<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.LeaseCheckedRefreshNumber Property
ReplicationStats Class See Also Send Feedback

Number of lease refresh attempts during lease validity checks.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public ulong LeaseCheckedRefreshNumber { get; }

Visual Basic (Declaration)

    Public ReadOnly Property LeaseCheckedRefreshNumber As ULong

Visual C++

    public:
    property unsigned long long LeaseCheckedRefreshNumber {
    	unsigned long long get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace